.vsk-gsap_reveal-container {
	display: grid!important;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	align-items: center;
	justify-items: center;
}

.vsk-gsap_reveal-container > section{
    height: calc(100svh - var(--site-height-correction) - 6px);
    grid-area: 1 / 1 / 2 / 2;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.vsk-gsap_reveal-container > section,
.vsk-gsap_reveal-container > .vsk-gsap_section-reveal-content,
.vsk-gsap_reveal-container.e-con:where(:not(.e-div-block-base)),
.vsk-gsap_reveal-container .e-con:where(:not(.e-div-block-base)){
    transition: none!important;
}
